<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="gcm_defaultSenderId" translatable="false">120318981755</string>
    <string name="google_api_key" translatable="false">AIzaSyAViNoGPFuYwjzRLrf7yd0bnn6CzaU526Y</string>
    <string name="google_app_id" translatable="false">1:120318981755:android:13354940b959f4018694de</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyAViNoGPFuYwjzRLrf7yd0bnn6CzaU526Y</string>
    <string name="google_storage_bucket" translatable="false">scouting-app-88360.firebasestorage.app</string>
    <string name="project_id" translatable="false">scouting-app-88360</string>
</resources>
